Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

win32ole_param.h
Go to the documentation of this file.
1 #ifndef WIN32OLE_PARAM_H
2 #define WIN32OLE_PARAM_H
3
4 VALUE create_win32ole_param(ITypeInfo *pTypeInfo, UINT method_index, UINT index, VALUE name);
5 void Init_win32ole_param(void);
6
7 #endif
8
VALUE
unsigned long VALUE
Definition: ruby.h:102
index
int index
Definition: rb_mjit_min_header-2.7.0.h:11246
Init_win32ole_param
void Init_win32ole_param(void)
Definition: win32ole_param.c:423
oleparamdata::pTypeInfo
ITypeInfo * pTypeInfo
Definition: win32ole_param.c:6
oleparamdata::method_index
UINT method_index
Definition: win32ole_param.c:7
create_win32ole_param
VALUE create_win32ole_param(ITypeInfo *pTypeInfo, UINT method_index, UINT index, VALUE name)
Definition: win32ole_param.c:52
name
const char * name
Definition: nkf.c:208